Open MCP Portaldocs
ReferenceNotifications

Delete a destination and its delivery log (team owners and admins, browser session only)

DELETE
/v1/teams/{team}/notification-destinations/{destinationId}

Deliveries still waiting for it are dropped.

Path Parameters

team*string

Team slug or ID

destinationId*string
Formatuuid

Response Body

Success

application/json
  1. response
data*
curl -X DELETE 'https://mcp.example.com/v1/teams/string/notification-destinations/497f6eca-6276-4993-bfeb-53cbbbba6f08'
{  "data": {    "ok": true  }}